package cn.com.poc.message.entity;

import java.io.Serializable;

public class KnowledgeTrainStatusMessage implements Serializable {

    private Integer knowledgeInfoId;

    private Integer kdId;

    private String status;

    private String knowledgeId;

    public Integer getKnowledgeInfoId() {
        return knowledgeInfoId;
    }

    public void setKnowledgeInfoId(Integer knowledgeInfoId) {
        this.knowledgeInfoId = knowledgeInfoId;
    }

    public String getKnowledgeId() {
        return knowledgeId;
    }

    public void setKnowledgeId(String knowledgeId) {
        this.knowledgeId = knowledgeId;
    }

    public Integer getKdId() {
        return kdId;
    }

    public void setKdId(Integer kdId) {
        this.kdId = kdId;
    }

    public String getStatus() {
        return status;
    }

    public void setStatus(String status) {
        this.status = status;
    }
}
